/* Created by Artisteer v4.0.0.58475 */

.responsive body
{
   min-width: 240px;
}
  
.responsive .bt3content-layout img,
.responsive .bt3content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .bt3content-layout img 
{
   float: none !important;
}
    
.responsive .bt3content-layout .bt3sidebar0, 
.responsive .bt3content-layout .bt3sidebar1, 
.responsive .bt3content-layout .bt3sidebar2 
{
   width: auto !important;
}
    
.responsive .bt3content-layout, 
.responsive .bt3content-layout-row, 
.responsive .bt3layout-cell 
{
   display: block;
}
  
.responsive .bt3slidenavigator 
{
   display: none !important;
}
    
.responsive .bt3collage 
{
   display: none !important;
}
    
.responsive .image-caption-wrapper 
{
   width: auto !important;
}
  
.responsive .bt3textblock 
{
   display: none;
}

.responsive.responsive-tablet .bt3vmenublock,
.responsive.responsive-tablet .bt3block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .bt3responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .bt3responsive-embed iframe,
.responsive .bt3responsive-embed object,
.responsive .bt3responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .bt3sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#bt3resp {
   display: none;
}

@media all and (max-width: 999px)
{
    #bt3resp, #bt3resp-t { display: block; }
    #bt3resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #bt3resp, #bt3resp-m { display: block; }
    #bt3resp-t { display: none; }
}

.responsive .bt3header 
{
   width: auto;
   height: auto;
   min-height: 100px;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .bt3header .bt3headline, 
.responsive .bt3header .bt3slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .bt3header .bt3headline a, 
.responsive .bt3header .bt3slogan 
{
   white-space: normal !important;
}
    
.responsive .bt3header .bt3shapes .bt3textblock 
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}

.responsive .bt3header .bt3shapes .bt3textblock *,
.responsive .bt3header .bt3shapes .bt3textblock a:hover,
.responsive .bt3header .bt3shapes .bt3textblock a:visited,
.responsive .bt3header .bt3shapes .bt3textblock a:link 
{
   color: #eee !important;
}
    
.responsive .bt3header .bt3shapes .bt3textblock>div 
{
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
   padding: 0 !important;
}

.responsive .bt3header .bt3shapes,
.responsive .bt3header .bt3shapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .bt3header #bt3flash-area,
.responsive .bt3header .bt3shapes>*
{
   display: none;
}

.responsive #bt3header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search */
.responsive .bt3shapes~.bt3textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* dynamic width nav */
.responsive nav.bt3nav,
.responsive .bt3nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
}

.responsive .responsive-nav 
{
   padding-left: 0;
   padding-right: 0;
   padding-top: 2px;
   padding-bottom: 2px;
}
 
/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.bt3hmenu 
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .responsive-nav ul.bt3hmenu li
{
   float: none;
}
  
/* horizontal margins */
.responsive .responsive-nav ul.bt3hmenu>li:first-child, 
.responsive .responsive-nav ul.bt3hmenu>li:last-child, 
.responsive .responsive-nav ul.bt3hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .responsive-nav ul.bt3hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.bt3hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.bt3hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.bt3hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext, 
.responsive .responsive-nav ul.bt3hmenu>li>ul, 
.responsive .responsive-nav ul.bt3hmenu>li>ul>li
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .responsive-nav ul.bt3hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .responsive-nav ul.bt3hmenu>li>a
{
   border-bottom: 1px solid #871217;
   padding-bottom: 0 !important;
   margin-bottom: 0 !important;
}

.responsive .responsive-nav .bt3hmenu>li>a
{
   border-radius: 3px;
}

.responsive .responsive-nav ul.bt3hmenu>li>a.active
{
   border-bottom: 1px solid transparent;
}

.responsive .responsive-nav ul.bt3hmenu>li>a:hover
{
   border-bottom: 1px solid #828282;
}

.responsive .responsive-nav ul.bt3hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .responsive-nav ul.bt3hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .responsive-nav ul.bt3hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .responsive-nav ul.bt3hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .responsive-nav ul.bt3hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .responsive-nav ul.bt3hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .responsive-nav ul.bt3hmenu>li>ul
{
   padding: 1px;
}
  
.responsive .responsive-nav ul.bt3hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .bt3content-layout, 
.responsive .bt3content-layout-row, 
.responsive .bt3layout-cell 
{
   display: block;
}

.responsive .bt3layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .bt3content-layout:after, 
.responsive .bt3content-layout-row:after, 
.responsive .bt3layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .bt3post
{
   border-radius: 0;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

